package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFJM7Data {

    private Map<String, Object> params;
    
    public MWFJM7Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsPovolani() {
        return (String) params.get("RS_POVOLANI");
    }

    public Long rsIdPovolani() {
        return (Long) params.get("RS_ID_POVOLANI");
    } 

}
